DisplayMonitor=0
LadenSchriftDatei=data/schrift/normal.ltds
Schrift=normal
LadenHintergrundDatei=data/bilder/startbg.ltdb
LadenHintergrundBild=bg.png
LadeBilder=data/start/ladebilder.ini
LadeSchriften=data/start/ladeschriften.ini
MainServerIP=88.198.205.67
MainServerPort=4252